path: /build/build/AnyEvent-dev-perl-7.140.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/AnyEvent -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/AnyEvent
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/AnyEvent && luet-portage --dir /pkgdir/AnyEvent
    dev-perl/AnyEvent && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: AnyEvent
    version: 7.140.0
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Provides a uniform interface to various event loops
    uri:
    - https://metacpan.org/release/AnyEvent
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-30 19:48:34.09488007 +0000 UTC m=+107.391295132
    labels:
      DEPEND: '>=virtual/perl-ExtUtils-MakeMaker-6.520.0 dev-perl/Canary-Stability
        dev-lang/perl:='
      RDEPEND: dev-lang/perl:=
      emerge.packages: dev-perl/AnyEvent
      kit: perl-kit
      original.package.name: dev-perl/AnyEvent
      original.package.slot: "0"
      original.package.version: 7.140.0
    treedir: /build/packages
  package_dir: /pkgdir/AnyEvent
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 91c173f3ced9537e35d30a2df7f0edfb8833cfbda6fcc992b1f871e59b015ffb
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AE.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/DNS.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Debug.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/FAQ.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Handle.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/IO/IOAIO.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/IO/Perl.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/IO.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Cocoa.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/EV.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Event.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/EventLib.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/FLTK.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Glib.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/IOAsync.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Irssi.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/POE.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Perl.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Qt.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/Tk.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Impl/UV.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Intro.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Log.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Loop.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Socket.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Strict.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/TLS.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Util/idna.pl
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Util/uts46data.pl
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/Util.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent/constants.pl
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/AnyEvent.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/AnyEvent/.packlist
- usr/share/doc/AnyEvent-7.140.0/Changes.bz2
- usr/share/doc/AnyEvent-7.140.0/README.bz2
- var/db/pkg/dev-perl/AnyEvent-7.140.0/AnyEvent-7.140.0.ebuild
- var/db/pkg/dev-perl/AnyEvent-7.140.0/BUILD_TIME
- var/db/pkg/dev-perl/AnyEvent-7.140.0/CATEGORY
- var/db/pkg/dev-perl/AnyEvent-7.140.0/CBUILD
- var/db/pkg/dev-perl/AnyEvent-7.140.0/CFLAGS
- var/db/pkg/dev-perl/AnyEvent-7.140.0/CHOST
- var/db/pkg/dev-perl/AnyEvent-7.140.0/CONTENTS
- var/db/pkg/dev-perl/AnyEvent-7.140.0/COUNTER
- var/db/pkg/dev-perl/AnyEvent-7.140.0/CXXFLAGS
- var/db/pkg/dev-perl/AnyEvent-7.140.0/DEFINED_PHASES
- var/db/pkg/dev-perl/AnyEvent-7.140.0/DEPEND
- var/db/pkg/dev-perl/AnyEvent-7.140.0/DESCRIPTION
- var/db/pkg/dev-perl/AnyEvent-7.140.0/EAPI
- var/db/pkg/dev-perl/AnyEvent-7.140.0/FEATURES
- var/db/pkg/dev-perl/AnyEvent-7.140.0/HOMEPAGE
- var/db/pkg/dev-perl/AnyEvent-7.140.0/INHERITED
- var/db/pkg/dev-perl/AnyEvent-7.140.0/IUSE
- var/db/pkg/dev-perl/AnyEvent-7.140.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/AnyEvent-7.140.0/KEYWORDS
- var/db/pkg/dev-perl/AnyEvent-7.140.0/LDFLAGS
- var/db/pkg/dev-perl/AnyEvent-7.140.0/LICENSE
- var/db/pkg/dev-perl/AnyEvent-7.140.0/PF
- var/db/pkg/dev-perl/AnyEvent-7.140.0/RDEPEND
- var/db/pkg/dev-perl/AnyEvent-7.140.0/SIZE
- var/db/pkg/dev-perl/AnyEvent-7.140.0/SLOT
- var/db/pkg/dev-perl/AnyEvent-7.140.0/USE
- var/db/pkg/dev-perl/AnyEvent-7.140.0/environment.bz2
- var/db/pkg/dev-perl/AnyEvent-7.140.0/repository
package_cacheimage: ""
runtime:
  name: AnyEvent
  version: 7.140.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Provides a uniform interface to various event loops
  uri:
  - https://metacpan.org/release/AnyEvent
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=virtual/perl-ExtUtils-MakeMaker-6.520.0 dev-perl/Canary-Stability dev-lang/perl:='
    RDEPEND: dev-lang/perl:=
    emerge.packages: dev-perl/AnyEvent
    kit: perl-kit
    original.package.name: dev-perl/AnyEvent
    original.package.slot: "0"
    original.package.version: 7.140.0
